*:focus {
    outline: none;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
	    -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; 

}
/*ul, li {
	list-style:none;
}
*/a {
	text-decoration:none;
	color:inherit;
	outline:none;
}
h1 {
	font-family: 'pt-sans.regular';
	font-size:18px;
	text-align:center;
	color:#d35407;
	letter-spacing:1px;
}
h2{
	font-family: 'pt-sans.regular';
	font-size:20px;
	text-align:left;
	color:#333;
	letter-spacing:1px;
}

h3{
	font-family: 'pt-sans.regular';
	font-size:20px;
	text-align:left;
	color:#0d9b14;
	letter-spacing:1px;
}

.h2_right{
	font-family: 'pt-sans.regular';
	font-size:22px;
	text-align:center;
	color:#333;
	letter-spacing:2px;
	margin:10px 0px;
}

.h2_food{
	font-family: 'pt-sans.regular';
	font-size:22px;
	text-align:left;
	color:#333;
	letter-spacing:2px;
	margin:10px 0px;
	text-transform:uppercase;
}


.h_line{
	width:400px;
	float:left;
	border-top:1px solid #999;
	margin:10px 120px;
}

.horizantal_line{
	width:1000px;
	float:left;
	border:1px solid #CCC;
	margin:20px 174px;
}


h4{
	font-family: 'pt-sans.regular';
	font-size:16px;
	text-align:justify;
	color:#333;
	letter-spacing:1px;
	margin:-10px 40px;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 25px;
	margin:0 auto;
}
 @font-face {
 font-family: 'PTSans-CaptionBold';
 src: url('font/PTSans-CaptionBold.eot');
 src: url('font/PTSans-CaptionBold.eot') format('embedded-opentype'), url('font/PTSans-CaptionBold.woff') format('woff'), url('font/PTSans-CaptionBold.ttf') format('truetype'), url('font/PTSans-CaptionBold.svg') format('svg');
}
 @font-face {
 font-family: 'pt-sans.regular';
 src: url('ptsans/pt-sans.regular.eot');
 src: url('ptsans/pt-sans.regular.eot') format('embedded-opentype'), url('ptsans/pt-sans.regular.woff') format('woff'), url('ptsans/pt-sans.regular.ttf') format('truetype'), url('ptsans/pt-sans.regular.svg') format('svg');
}
 @font-face {
 font-family: 'OrigGarmnd BT Bold';
 src: url('origgarmandbtbold/OrigGarmnd BT Bold.eot');
 src: url('origgarmandbtbold/OrigGarmnd BT Bold.eot') format('embedded-opentype'), url('origgarmandbtbold/OrigGarmnd BT Bold.woff') format('woff'), url('origgarmandbtbold/OrigGarmnd BT Bold.ttf') format('truetype'), url('origgarmandbtbold/OrigGarmnd BT Bold.svg') format('svg');
}
 @font-face {
 font-family: 'Perpetua Titling MT Bold';
 src: url('perpetua/Perpetua Titling MT Bold.eot');
 src: url('perpetua/Perpetua Titling MT Bold.eot') format('embedded-opentype'), url('perpetua/Perpetua Titling MT Bold.woff') format('woff'), url('perpetua/Perpetua Titling MT Bold.ttf') format('truetype'), url('perpetua/Perpetua Titling MT Bold.svg') format('svg');
}
#header {
	width:100%;
	height:505px;
	float:left;
	margin-top:0px;
	/*background:#3d7103;*/
	background:#3d7103 url(../images/back.jpg);
	background-repeat:repeat;
}
.header_contents {
	width:1000px;
		background:url(../images/curve_latest.png);
		height:575px;
	
	background-repeat:no-repeat;
	margin:0px auto;
}
.phone {
	width:290px;
	float:right;
	margin-top:5px;
	position:relative;
}
.phone_left {
	width:80px;
	float:left;
}
.phone_right {
	width:200px;
	float:left;
}
.phone_right p {
	font-family: 'pt-sans.regular';
	font-size:25px;
	text-align:justify;
	color:#FFF;
	letter-spacing:2px;
	margin-top:-25px;
	text-decoration:none;
}
.phone_right a{
	text-decoration:none;
	color:#FFF;
	outline:none;
}
.phone_right a:hover
{
	text-decoration:none;
	color:#FFF;
	outline:none;
}
.nav_menu {
	width:1000px;
	float:left;
	border-radius:20px;
	margin-top:0px;
}
.cssmenu {
	width:745px;
	float:left;
}
.cssmenu ul {
	z-index:999;
	position:absolute;
}
.cssmenu ul li {
	float:left;
	font-family: 'Perpetua Titling MT Bold';
	font-size:14px;
	text-align:justify;
	list-style:none;
	color:#333;
	margin-top:35px;
	padding:5px 1px;
}

#cssmenu {
  /*background:#fcae1c;*/
	font-family: 'Perpetua Titling MT Bold';
	width:745px;
	float:left;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  z-index:10000; 
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
  
}
.button {
    margin: 0.4em;
    padding: 1em;
    cursor: pointer;
    background: none repeat scroll 0% 0% #E1E1E1;
    text-decoration: none;
    color: #666;
}
.float-shadow {
    display: inline-block;
    position: relative;
    transition-duration: 0.3s;
    transition-property: transform;
    transform: translateZ(0px);
    box-shadow: 0px 0px 1px transparent;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  color:#444;
  background:url(../images/menu_plane.png);
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #FFF;
  width:250px;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  box-shadow: 0px 0 5px 0px #f5f5f5;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
}
#cssmenu ul li ul li a {
  font-size: 12px;
  font-weight: 300;
  text-transform:uppercase;
  color: #333;
  display: block;
  padding: 4px 5px;
  background:#FFF;
  border-right:1px solid #f5f5f5;
  border-bottom:1px solid #f5f5f5;
  border-left:1px solid #f5f5f5;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #999;
  top:30px;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #fe791e;
}
#cssmenu ul li ul li:hover > ul {
  left: 140px;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #2d5e07;
   text-shadow: 2px 2px #ff0000;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
  border-radius:0px;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background:#2d5e07;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
   text-shadow: 2px 2px #ff0000;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
  text-align:center;
}
#cssmenu > ul > li > a {
  color: #FFF;
  padding: 7px 13px;
  font-weight: 300;
  font-size: 12px;
  z-index: 2;
  position: relative;
/*	 background:url(../images/seperator.png) no-repeat right;*/
	 
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 85%;
  color:#FFF;
  box-shadow: 1px 0 5px 1px #000;
  border-radius:13px;
  
}
/*#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #FFF;
}*/
/*#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #f5f5f5;
}*/

#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
  padding:7px;
  
}


#cssmenu > ul > li:hover > ul > li > ul > li{
  max-height: 72px;
  position: relative;
  padding:7px;
  
}



/*#cssmenu #menu-button {
  display: none;
}*/
.v_line {
	width:1px;
	height:15px;
	float:right;
	border-right:1px solid #333;
	margin:5px 20px;
}
.logo {
	width:307px;
	float:left;
	margin-top:30px;
}
.logo img {
	margin:-77px 0px;
}
.margin-top
{
	margin-top:16px;
}
.slider {
	width:1000px;
	float:left;
}
.green_box {
	width:400px;
	height:200px;
	float:left;
	background:#0d9b14;
	border-radius:20px;
	margin-top:90px;
	margin-left:20px;
	-webkit-box-shadow: 0 10px 7px #333;
	-moz-box-shadow: 0 10px 7px #333;
	box-shadow: 0 10px 7px #333;
}
.green_box p {
	font-family: 'pt-sans.regular';
	font-size:30px;
	line-height:50px;
	text-align:center;
	color:#FFF;
	margin-top:50px;
	letter-spacing:2px;
	text-transform:uppercase;
}
.banner {
	width:454px;
	float:right;
	height:320px;
	margin-top:-80px;
}
.banner img {
	margin-top:-15px;
}
#container {
	width:100%;
	float:left;
}
.container_contents {
	width:1000px;
	margin:0 auto;
}
.effaa_content {
	width:1000px;
	float:left;
}
.effaa_background
{
	background:url(../images/soldier-man.jpg);
}
.effaa_text {
	width:800px;
	float:left;
	margin:0 95px;
	text-align:center;
}
.effaa_text p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	color:#333;
	padding:15px;
	letter-spacing:0.5px;
}
/*-----------------------------------Carousel--------------------------*/





/*<!--a {
	text-decoration: none;
	color: #e7920d;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}-->*/
.link {
	padding-top: 1px;
	margin-bottom: 6px;
}
.link a {
	font: 18px/18px 'pt-sans.regular';
	color:#F00;
}
.link a:hover, .news .link a:hover {
	color: #978d7b !important;
}
.link1 a:hover, .news .link1 a:hover {
	color: #039 !important;
}
.link1 {
	padding-bottom: 8px;
	color:#03C;
}
a.link1 {
	color:#039;
}
a.link1:hover {
	color: #E7920D !important;
}
.link1 a {
	font-family:'pt-sans.regular';
	color:#039;
	text-transform: uppercase;
}
.link1 a:hover {
	color: #978d7b;
}
.jcarousel-skin-tango {
	position:relative;
	width:1000px;
	margin:0 auto;
	border:0px solid #999;
}

.jcarousel-skin-tango .jcarousel-container {
	background:none;
	border:0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction:rtl;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow:hidden;
	width:1000px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	width:484px;
	overflow:hidden;
	margin:0 10px 0 9px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>a {
	display:block;
	width:484px;
	height:186px;
	transition:0s ease;
	-o-transition:0s ease;
	-webkit-transition:0s ease;
	position:relative;
	overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>a:hover span {
	border-color:#d8cfbe;
	transition:border-color 1s ease;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>a img {
	transition:1s ease;
	-o-transition:1s ease;
	-webkit-transition:1s ease;
	position:relative
}
.jcarousel-skin-tango .jcarousel-item-horizontal>a span {
	border:0px solid transparent;
	position:absolute;
	width:484px;
	height:186px;
	left:0px;
	top:0;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>.link1 a {
	color:#e7920d;
	font:14px/20px 'pt-sans.regular';
	letter-spacing:1px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>.link a {
	font-size:16px;
	line-height:16px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>.link {
	line-height:16px;
	padding:0;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>div a:hover, .jcarousel-skin-tango .jcarousel-item-horizontal>div a:hover time {
	color:#978e7c;
}
.jcarousel-skin-tango .jcarousel-item-horizontal .link1 {
	line-height:20px;
	padding-bottom:4px;
	padding-top:4px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal>div a time {
	text-transform:uppercase;
	color:#333333;
	display:inline-block;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background:transparent!important;
	color:#000;
}
.gal_border {
	height:1px;
	border-left:413px solid #e3dcce;
	border-right:413px solid #e3dcce;
	margin-top:14px;
	margin-bottom:14px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position:absolute;
	right:0px;
	height:33px;
	width:50px;
	cursor:pointer;
	background:transparent url(../images/prevnext2.png) no-repeat right bottom;
	top:-41px;
	right:438px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background-position:right top;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	background-position:right top;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position:absolute;
	width:50px;
	height:33px;
	cursor:pointer;
	background:transparent url(../images/prevnext2.png) no-repeat left top;
	top:-41px;
	left:442px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position:left bottom;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	background-position:left bottom;
}
#mycarousel-1 li {
}
#mycarousel-1 li:first-child {
}
.jcarousel-skin-tango {
	position:relative;
}
.carousel_2 .jcarousel-skin-tango {
	border:none;
	padding:0;
}
.carousel_3 .jcarousel-skin-tango {
	border:none;
	padding:0;
}
#mycarousel-1 {
	overflow:visible!important;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
	display:inline;
	float:left;
	position:relative;
	margin-left:5px;
	margin-right:5px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16, .push_17, .pull_17, .push_18, .pull_18, .push_19, .pull_19, .push_20, .pull_20, .push_21, .pull_21, .push_22, .pull_22, .push_23, .pull_23, .push_24, .pull_24 {
	position:relative;
}
.alpha {
	margin-left:0;
}
.omega {
	margin-right:0;
}
.container_24 .grid_1 {
	width:30px;
}
.container_24 .grid_2 {
	width:70px;
}
.container_24 .grid_3 {
	width:110px;
}
.container_24 .grid_4 {
	width:150px;
}
.container_24 .grid_5 {
	width:190px;
}
.container_24 .grid_6 {
	width:230px;
}
.container_24 .grid_7 {
	width:270px;
}
.container_24 .grid_8 {
	width:310px;
}
.container_24 .grid_9 {
	width:350px;
}
.container_24 .grid_10 {
	width:390px;
}
.container_24 .grid_11 {
	width:430px;
}
.container_24 .grid_12 {
	width:470px;
}
.container_24 .grid_13 {
	width:510px;
}
.container_24 .grid_14 {
	width:550px;
}
.container_24 .grid_15 {
	width:590px;
}
.container_24 .grid_16 {
	width:630px;
}
.container_24 .grid_17 {
	width:670px;
}
.container_24 .grid_18 {
	width:710px;
}
.container_24 .grid_19 {
	width:750px;
}
.container_24 .grid_20 {
	width:790px;
}
.container_24 .grid_21 {
	width:830px;
}
.container_24 .grid_22 {
	width:870px;
}
.container_24 .grid_23 {
	width:910px;
}
.container_24 .grid_24 {
	width:935px;
}
/*-----------------------------------Carousel--------------------------*/

#health {
	width:100%;
	float:left;
}
.health_contents {
	width:1000px;
	margin:0 auto;
	margin-top:15px;
}
.health_left {
	width:350px;
	float:left;
	margin-bottom:10px;
}


.health_left p{
	font-family: 'pt-sans.regular';
	font-size:14px;
	text-align:justify;
	line-height:30px;
	padding:0px;
	color:#333;
	
}


.health_right {
	width:640px;
	float:right;
	border:1px solid #CCC;
}



.readmore{
	width:110px;
	float:left;
	background:#d35407;
	padding:5px 10px;
	margin-top:15px;
}

.readmore a{
	font-family: 'pt-sans.regular';
	letter-spacing:1px;
	font-size:15px;
	text-align:center;
	color:#FFF;
	margin-left:10px;
}

.health_text{
	width:200px;
	float:left;
	margin:0 5px;
}

.health_text p{
	font-family: 'pt-sans.regular';
	font-size:16px;
	text-align:center;
	color:#333;
	line-height:30px;
	letter-spacing:1px;
}

.health_text img{
	border:1px solid #ccc;
	margin:20px 4px;
}

.readmore_green{
	width:160px;
	float:left;
	background:#FFF;
	padding:5px 10px;
	margin-top:15px;
}

.readmore_green img{
	border:none;
	margin:-38px 20px;
}

.readmore_green a{
	font-family: 'pt-sans.regular';
	letter-spacing:1px;
	font-size:15px;
	text-align:center;
	color:#0d9b14;
	margin-left:55px;
}

#food{
	width:100%;
	float:left;
}

.food_contents{
	width:1000px;
	margin:0 auto;
}

.food_left{
	width:450px;
	float:left;
}

.food_left_text{
	width:350px;
	float:left;
}

.food_left_image{
	width:100px;
	float:right;
}

.food_left_text p{
	font-family: 'pt-sans.regular';
	font-size:14px;
	text-align:justify;
	line-height:30px;
	color:#333;
}

.food_right{
	width:450px;
	float:right;
}

.food_right p{
	font-family: 'pt-sans.regular';
	font-size:14px;
	text-align:justify;
	line-height:30px;
	color:#333;
}

.food_right img{
	margin-top:-10px;
}

.green_color{
	margin-left:40px;
	color:#0d9b14 !important;
}

.green_readmore{
	width:100px;
	float:left;
}

.green_readmore a{
	font-size:13px;
	color:#0d9b14;
	text-align:justify;
	letter-spacing:1px;
	text-transform:uppercase;
}

.h_line1{
	width:1px;
	height:180px;
	float:left;
	border-right:1px solid #CCC;
	margin:0px 48px;
}


#footer{
	width:100%;
	float:left;
	border-top:15px solid #0d9b14;
	margin-top:20px;
}

.footer_contents{
	width:1000px;
	margin:0 auto;
}

.footer_fruits{
	width:200px;
	float:left;
}

.top_arrow{
	width:45px;
	float:left;
	margin:-35px 477px;
}

.footer_design{
	width:1000px;
	float:left;
	margin-top:35px;
	margin-bottom:10px;
}

.footer_reserved{
	width:215px;
	float:left;
	line-height:15px;
}

.footer_reserved p{
	font-family: 'pt-sans.regular';
	font-size:15px;
	text-align:justify;
	color:#333;
	letter-spacing:1px;
}

.footer_healthy{
	width:550px;
	float:left;
}

.footer_healthy p{
	font-size:13px;
	text-align:left;
	float:left;
	padding-left:42px;
	/*text-transform:uppercase;*/
	letter-spacing:3px;
}


.footer_tag{
	width:200px;
	float:right;
}

.footer_tag p{
	font-family: 'pt-sans.regular';
	font-size:15px;
	text-align:justify;
	color:#333;
	letter-spacing:1px;
}


.left{
	font-size:16px !important;
	color:#f8a573;
}

.middle{
	font-size:22px !important;
	color:#d35407;
}
.image_size
{
	width:300px;
	height:auto;
	margin-right:13px;
}
.image_child
{
	width:300px;
}
.pad
{
	padding:15px;
}
.italic
{
	font-style:italic;
	font-weight:900;
}
.border
{
	border:1px solid #ccc;
}
.footer4{
	width:1000px;
	float:right;
	margin-right: 120px;
}
.icon-size
{
	width:20px;
	height:20px;
}
.block, .widget {
    float: right;
    margin-bottom: -128px;
    margin-top: 99px;
    margin-right: 46px;
}
img {
    vertical-align: middle;
}
* {
    box-sizing: border-box;
}
.icon{
	width:30px;
	height:30px;
}